Bug 206690 - profile changes not saved
profile changes not saved
Product: Fedora
Classification: Fedora
Component: sabayon (Show other bugs)
All Linux
medium Severity high
: ---
: ---
Assigned To: Tomáš Bžatek
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2006-09-15 13:32 EDT by jim
Modified: 2015-03-03 17:31 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-05-14 23:54:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description jim 2006-09-15 13:32:36 EDT
Description of problem:  Profile changes are not saved 

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. open sayabon
2. create new profile
3.  edit profile and save after every change 
Actual results: 
Edit --> Changes shows no changes   
exit the editor and the main window is greyed out  leaving you to force quit the
Expected results:
profile changes saved  

Additional info:
fc6 test 3   fully updated  9-15-06
Comment 1 Alexander Larsson 2006-10-12 12:14:16 EDT
I don't see this with the current code. I wonder if it fixed itself or if
something is different on your box.
Comment 2 Alexander Larsson 2007-05-02 09:46:22 EDT
Do you still see this?
Comment 3 Bug Zapper 2008-05-13 22:21:39 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
Comment 4 Jon Stanley 2008-05-14 23:54:31 EDT
The information we've requested above is required in order
to review this problem report further and diagnose or fix the
issue if it is still present.  Since it has been thirty days or
more since we first requested additional information, we're assuming 
the problem is either no longer present in the current Fedora release, or
that there is no longer any interest in tracking the problem.

Setting status to "CLOSED INSUFFICIENT_DATA".  If you still
experience this problem after updating to our latest Fedora
release and can provide the information previously requested, 
please feel free to reopen the bug report.

Thank you in advance.

Note You need to log in before you can comment on or make changes to this bug.